<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>index</title>
    <link href="css/index.css" rel="stylesheet" type="text/css">
</head>

<!-- Website page -->
<body>
<div class="container">
    <header>
        <!-- Header -->
        <div class="primary_header">
            <h1 class="title1"> RAIP&nbsp;</h1>
            <h2 class="title2">Répétitoire Académique d'Introduction à la Programmation&nbsp;</h2>
        </div>

        <!-- Menu -->
        <nav class="secondary_header" id="menu">
            <ul>
                <li><a href="index.html" style="text-decoration: none">ACCUEIL&nbsp;</a></li>
                <li><a href="repetitoires.html" style="text-decoration: none">REPETITOIRES&nbsp;</a></li>
                <li><a href="creerCompte.html" style="text-decoration: none">CREER COMPTE&nbsp;</a></li>
                <li><a href="connexion.html" style="text-decoration: none">CONNEXION&nbsp;</a></li>
                <li><a href="contact.html" style="text-decoration: none">CONTACT&nbsp;</a></li>
            </ul>
        </nav>

    </header>

    <!-- Content -->
    <section>
        <!-- Left article -->
        <article class="left_article">
            <h3>Présentation du projet</h3>

            <p>Dans ce projet de base de données nous allons mettre en place un système qui assure la mise en relation
                des étudiants avec des répétiteurs qui sont aussi des étudiants de l’UNIGE. Les répétitoires seront
                uniquement basé autour du cours d’introduction à la programmation dispensé à l’UNIGE.

            <p>Les étudiants pourront se renseigner sur divers informations pratiques, tel que les sujets qui seront
                abordés durant les répétitoires, les horaires de chaque répétitoire, le prix des répétitoires, etc. Les
                répétitoires seront dispensés en présentiel par groupe ou individuel.</p>

            <p>NB : Le langage de programmation qui est utilisé pour le cours d’introduction à la programmation est
                SCALA. Les répétitoires qui seront dispensés utiliseront aussi ce langage de programmation.</p>

        </article>

        <!-- Right image -->
        <aside class="right_article">
            <img src="images/BibliiGang.jpeg" alt="" width="640" height="440"
                 class="placeholder"/>
        </aside>
    </section>

    <!-- Developers description -->
    <div class="row">

        <!-- Kerfalla -->
        <div class="columns">
            <p class="thumbnail_align"><img src="images/Kerfalla.jpeg" alt="" class="thumbnail"/></p>
            <h4>Kerfalla CISSE</h4>
            <p>Etudiant en Systèmes d'informations et Sciences des Services à l'Université de Genève.

            <p>Maturité gymnasiale obtenue en 2020 au collège Sismondi.</p>
        </div>

        <!-- Soo -->
        <div class="columns">
            <p class="thumbnail_align"><img src="images/Hyeonsoo.jpeg" alt="" class="thumbnail"/></p>
            <h4>Hyeonsoo LEE</h4>
            <p>Etudiante en Systèmes d'informations et Sciences des Services à l'Université de Genève.

            <p>Diplomée en 2014 en Bachelor of Engineering à l'Université de Suwon.</p>
        </div>

        <!-- Richard -->
        <div class="columns">
            <p class="thumbnail_align"><img src="images/Richard.png" alt="" class="thumbnail"/></p>
            <h4>Richard SIERRA</h4>
            <p>Etudiant en Systèmes d'informations et Sciences des Services à l'Université de Genève.

            <p>Diplomé en 2018 en tant que Technicien en Radiologie Médicale (TRM) et expert en radioprotection à la
                Haute Ecole Spécialiée de Suisse Occidentale. Sapeur Pompier Volontaire de la ville de Genève depuis
                2019. </p>
        </div>
    </div>

    <!-- Useless decoration code if needed for whatever... -->
    <div class="row blockDisplay">
        <div class="column_half left_half">
            <h2 class="column_title"></h2>
        </div>
        <div class="column_half right_half">
            <h2 class="column_title"></h2>
        </div>
    </div>

    <!-- Social media -->
    <div class="social">
        <p class="social_icon"><img src="images/linkedin.jpg" width="100" alt="" class="thumbnail"/></p>
        <p class="social_icon"><img src="images/youtube.png" width="100" alt="" class="thumbnail"/></p>
        <p class="social_icon"><img src="images/instagram-512.png" width="100" alt="" class="thumbnail"/></p>
        <p class="social_icon"><img src="images/whatsaapp.png" width="100" alt="" class="thumbnail"/></p>
    </div>

    <!-- Copyright footer -->
    <footer class="secondary_header footer">
        <div class="copyright">&copy;2021 - <strong>Prototype projet de Base de Données</strong></div>
    </footer>

</div>

</body>
</html>
